name: Search API Autocomplete
description: "Adds autocomplete functionality to searches."
core_version_requirement: ^10.2 || ^11
type: module
lifecycle: stable
package: Search
dependencies:
  - search_api:search_api (>= 8.x-1.20)
test_dependencies:
  - search_api_page:search_api_page

# Information added by Drupal.org packaging script on 2025-01-15
version: '8.x-1.10'
project: 'search_api_autocomplete'
datestamp: 1736941749
